gnutls_certificate_free_crls(3)

NAME
gnutls_certificate_free_crls - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_free_crls(gnutls_certificate_credentials_t sc);

ARGUMENTS

gnutls_certificate_credentials_t sc
    is a gnutls_certificate_credentials_t type.

DESCRIPTION
This function will delete all the CRLs associated with the given credentials.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/